Page MenuHomePhabricator

Design adjustments for Compact Language Links
Closed, ResolvedPublic

Description

Several aspects of the design of language selection were analysed to make it more consistent across different platforms.
Specific changes proposed will be listed as sub-tasks of the current one.

Event Timeline

Restricted Application added a project: UniversalLanguageSelector. · View Herald TranscriptJun 15 2016, 7:01 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript
Nikerabbit removed Nikerabbit as the assignee of this task.Jul 13 2016, 9:31 AM

Helps to do the right task..

Amire80 renamed this task from Design adjustments for Compact Language links to Design adjustments for Compact Language Links.Oct 31 2017, 11:25 AM
Amire80 added a subscriber: Amire80.

At the moment, the only blocker is T137866, which should be fixed in the not-too-distant future. And I'll want to re-use this task as a blocker for a bunch of recently discovered CLL design issues.

Amire80 closed this task as Resolved.Mar 27 2018, 7:18 AM
Amire80 claimed this task.

All the known blockers are closed.